body
	{
	background-color: #cde;
	background-image: url('../gfx/backscene_church.jpg');
	background-attachment: fixed;
	}

.OuterBox
	{
	margin-bottom:10px;
	width:1270px;
	
	-webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 5px 20px rgba(0, 0, 0, .2);
	box-shadow: 0px 5px 20px rgba(0, 0, 0, .2);
	}

.HeaderBox
	{
	background-color: rgba(255,255,255,0.5);
	background-image: url('../gfx/title.png');background-repeat: no-repeat; background-position: bottom left;
	text-align:left;
	height:130px;
	}
	
.HeaderBox h1 {
margin:30px 0 0 230px;padding:0;
font-size:56px;
font-weight: normal;
font-variant: normal;line-height:90%;
float:left;
}
.HeaderBox form
	{
	/* Google search form */	
	float:right;
	margin:10px;
	padding:0;
	}
	
.MainTable
	{
	clear:both;
	border-top:1px solid #aaa;

	}	
	
.InnerBox
	{
	padding: 20px;	
	background-color: #fff;
	min-height:1000px;
	}

.SubTitle
{
font-size:50%;
}
body, th, td, p, input
	{
	FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 18px;
	}
BODY
{
PADDING: 0px;
MARGIN: 0px;
}
.bigtext, .bigtextpage p
{
FONT-SIZE: 20px;
FONT-FAMILY: Cambria, Georgia, Times New Roman, Serif;
line-height:160%;
}
H1,H2,H3,H4 {font-size: 25px; FONT-FAMILY: Crimson Text, Cambria, Georgia, Times New Roman, Serif; xFONT-VARIANT: small-caps;font-weight:600;}
H1 {font-size: 28px;}
H2,H3,H4 {font-size: 25px;}

A:active
{
COLOR: #cc0000;
TEXT-DECORATION: underline
}
A:hover
{
COLOR: #cc0000;
TEXT-DECORATION: underline
}
A:link
{
COLOR: #cc0000;
TEXT-DECORATION: underline
}
A:visited
{
COLOR: #cc0000;
TEXT-DECORATION: underline
}
LI
{
MARGIN-TOP: 5px;
}
hr
	{
	border-top: 1px solid #aaa;
	background-color: #aaa;
	color: #aaa;
	}

.MenuBox
	{
	width:100%;
	text-align:left;
	color:white;
	margin: 0 0 15px 0;
	}

.MenuBox ul	
	{
	list-style-type:none;padding:0 15px 0 15px;margin:3px;
	}

.MenuBox h2
	{
	font-size:15px;text-transform: uppercase;text-align:center;padding:0;
	margin:0 0 10px 0;
	color:#ddd;
	background-color:rgba(0,0,0,0.4);
	padding:8px 0 5px 0;
	}

.MenuBox a, .MenuBox a:visited
	{
	color:white;text-decoration:none;
	} 
.MenuBox a:hover
	{
	color:#ddd;text-decoration:none;
	}

.Footer
	{
	background-color: rgba(255,255,255,0.3);
	}

	.verified
	{display: block;float: right;margin:10px 0 0 10px; background-color: #eee;border-top-left-radius:10px;padding:5px;font-size:80%;}